Package org.apache.lucene.util

## Interface IORunnable

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface IORunnable

  A Runnable that may throw an IOException
  See Also:
    `Runnable`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run()` |

- - ### Method Detail

    - #### run

          void run()
            throws IOException

      Throws:
        `IOException`